
/*yandex map*/
ya-map {
  width: 100%;
  height: 500px;
  display: block;
}

/*angular wizard */
.steps-indicator {
    /*position: top;*/
    top: 90px;
    max-width:1300px;
    /*width: 100%;*/
    margin-left: auto;
    margin-right: auto;
    /*left: auto;*/
    /*right: auto;*/
  /*bottom: 80px;*/
}


.price{
    color: red;
    font-size: 2em;
    font-weight: bold;
}


.photo-zoom{
    position:absolute;
    top:10px;
    left: 10px;
    z-index:999;
}

.photo-zoom:hover {
   cursor: pointer;
}

.seller-info{
    padding: 10px;
    padding-top: 2px;
    margin-bottom: 10px;
    border-radius: 3px;
    border: 1px solid #ccc;
     -webkit-box-shadow: 4px 4px 1px #eee;
    -moz-box-shadow:    4px 4px 1px #eee;
    -o-box-shadow:      4px 4px 1px #eee;
    box-shadow: 4px 4px 1px #eee;
}

